MyBloggie Search.PHP SQL Injection Vulnerability

Bugtraq ID: 15017
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 06 2005 12:00AM
Updated: Oct 06 2005 12:00AM
Credit: trueend5 is credited with the discovery of this vulnerability.
Vulnerable: myBloggie myBloggie 2.1.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus